RubyGems Navigation menu

gpgme-loongson 2.0.18

Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy). GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

Versions:

  1. 2.0.18 - July 26, 2019 (64 KB)

Runtime Dependencies (1):

Development Dependencies (5):

  • byebug ~> 3.5.1
  • coveralls >= 0
  • minitest ~> 2.1.0
  • mocha ~> 0.9.12
  • yard ~> 0.9.11
  • Owners:

    Pushed by:

    Authors:

    • Daiki Ueno, Albert Llop

    SHA 256 checksum:

    fcc2830dd9fa27e22b19a410f18d85b8d9d608341d4eb1dab849675e2c3c0281

    Total downloads 1,963

    For this version 1,963

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LGPL-2.1+

    Required Ruby Version: >= 0

    Links: